<?xml version="1.0" encoding="UTF-8"?>
<imro:FeatureCollectionIMRO gml:id="Collectie" xmlns:imro="http://www.geonovum.nl/imro/2012/1.1" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.geonovum.nl/imro/2012/1.1 http://schemas.geonovum.nl/imro/2012/1.1/IMRO2012.xsd">
	<gml:description>RoPlan IMRO GML import/export. Converteert IMRO GML data naar RoPlan bestanden en vice versa</gml:description>
	<!--Bestand aangemaakt m.b.v. Crotec's RoPlan IMRO Export versie 2.0.3 (voor v8i)-->
	<gml:name>NL.IMRO.0086.14BPDeStreek24en26-0201.gml</gml:name>
	<imro:featureMember>
		<imro:Bestemmingsplangebied gml:id="NL.IMRO.0086.14BPDeStreek24en26-0201">
			<imro:identificatie>
				<imro:NEN3610ID>
					<imro:namespace>NL.IMRO</imro:namespace>
					<imro:lokaalID>0086.14BPDeStreek24en26</imro:lokaalID>
					<imro:versie>0201</imro:versie>
				</imro:NEN3610ID>
			</imro:identificatie>
			<imro:typePlan>bestemmingsplan</imro:typePlan>
			<imro:beleidsmatigVerantwoordelijkeOverheid>gemeentelijke overheid</imro:beleidsmatigVerantwoordelijkeOverheid>
			<imro:naamOverheid>gemeente Opsterland</imro:naamOverheid>
			<imro:overheidsCode>0086</imro:overheidsCode>
			<imro:naam>Terwispel - De Streek 24 en 26</imro:naam>
			<imro:planstatusInfo>
				<imro:PlanstatusEnDatum>
					<imro:planstatus>ontwerp</imro:planstatus>
					<imro:datum>2020-10-29</imro:datum>
				</imro:PlanstatusEnDatum>
			</imro:planstatusInfo>
			<imro:verwijzingNaarTekstInfo>
				<imro:TekstReferentiePG_BP>
					<imro:verwijzingNaarTekst>t_NL.IMRO.0086.14BPDeStreek24en26-0201.html</imro:verwijzingNaarTekst>
					<imro:typeTekst>toelichting</imro:typeTekst>
				</imro:TekstReferentiePG_BP>
			</imro:verwijzingNaarTekstInfo>
			<imro:verwijzingNaarTekstInfo>
				<imro:TekstReferentiePG_BP>
					<imro:verwijzingNaarTekst>b_NL.IMRO.0086.14BPDeStreek24en26-0201_tb.html</imro:verwijzingNaarTekst>
					<imro:typeTekst>bijlage bij toelichting</imro:typeTekst>
				</imro:TekstReferentiePG_BP>
			</imro:verwijzingNaarTekstInfo>
			<imro:verwijzingNaarTekstInfo>
				<imro:TekstReferentiePG_BP>
					<imro:verwijzingNaarTekst>r_NL.IMRO.0086.14BPDeStreek24en26-0201.html</imro:verwijzingNaarTekst>
					<imro:typeTekst>regels</imro:typeTekst>
				</imro:TekstReferentiePG_BP>
			</imro:verwijzingNaarTekstInfo>
			<imro:verwijzingNaarTekstInfo>
				<imro:TekstReferentiePG_BP>
					<imro:verwijzingNaarTekst>b_NL.IMRO.0086.14BPDeStreek24en26-0201_rb.html</imro:verwijzingNaarTekst>
					<imro:typeTekst>bijlage bij regels</imro:typeTekst>
				</imro:TekstReferentiePG_BP>
			</imro:verwijzingNaarTekstInfo>
			<imro:ondergrondInfo>
				<imro:OndergrondReferentie>
					<imro:ondergrondtype>basisregistratie grootschalige topografie (BGT)</imro:ondergrondtype>
					<imro:ondergronddatum>2019-04-24</imro:ondergronddatum>
				</imro:OndergrondReferentie>
			</imro:ondergrondInfo>
			<imro:ondergrondInfo>
				<imro:OndergrondReferentie>
					<imro:ondergrondtype>basisregistratie kadaster (BRK)</imro:ondergrondtype>
					<imro:ondergronddatum>2019-04-24</imro:ondergronddatum>
				</imro:OndergrondReferentie>
			</imro:ondergrondInfo>
			<imro:verwijzingNorm>IMRO2012</imro:verwijzingNorm>
			<imro:verwijzingNorm>PRBP2012</imro:verwijzingNorm>
			<imro:verwijzingNorm>PRABPK2012</imro:verwijzingNorm>
			<imro:geometrie>
				<gml:Surface gml:id="id1" srsName="urn:ogc:def:crs:EPSG::28992">
					<gml:patches>
						<gml:PolygonPatch>
							<gml:exterior>
								<gml:Ring>
									<gml:curveMember>
										<gml:Curve gml:id="id2">
											<gml:segments>
												<gml:LineStringSegment>
													<gml:posList>198776.821 559266.604 198768.356 559265.977</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>198768.356 559265.977 198753.526 559264.874</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>198753.526 559264.874 198732.519 559263.494</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>198732.519 559263.494 198733.377 559260.935</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>198733.377 559260.935 198731.296 559233.853</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>198731.296 559233.853 198728.652 559208.379</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>198728.652 559208.379 198722.102 559149.372</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>198722.102 559149.372 198721.979 559148.364</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>198721.979 559148.364 198741.786 559145.944</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>198741.786 559145.944 198746.017 559183.889</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>198746.017 559183.889 198750.42 559183.544</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>198750.42 559183.544 198776.754 559181.485</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>198776.754 559181.485 198783.588 559266.829</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>198783.588 559266.829 198776.821 559266.604</gml:posList>
												</gml:LineStringSegment>
											</gml:segments>
										</gml:Curve>
									</gml:curveMember>
								</gml:Ring>
							</gml:exterior>
						</gml:PolygonPatch>
					</gml:patches>
				</gml:Surface>
			</imro:geometrie>
		</imro:Bestemmingsplangebied>
	</imro:featureMember>
	<imro:featureMember>
		<imro:Enkelbestemming gml:id="NL.IMRO.0086.EP3476879723-00">
			<imro:identificatie>
				<imro:NEN3610ID>
					<imro:namespace>NL.IMRO</imro:namespace>
					<imro:lokaalID>0086.EP3476879723-00</imro:lokaalID>
				</imro:NEN3610ID>
			</imro:identificatie>
			<imro:typePlanobject>enkelbestemming</imro:typePlanobject>
			<imro:naam>Wonen</imro:naam>
			<imro:bestemmingshoofdgroep>wonen</imro:bestemmingshoofdgroep>
			<imro:artikelnummer>3</imro:artikelnummer>
			<imro:verwijzingNaarTekstInfo>
				<imro:TekstReferentie_BP>
					<imro:verwijzingNaarTekst>r_NL.IMRO.0086.14BPDeStreek24en26-0201.html#_3_Wonen</imro:verwijzingNaarTekst>
					<imro:typeTekst>regels</imro:typeTekst>
				</imro:TekstReferentie_BP>
			</imro:verwijzingNaarTekstInfo>
			<imro:labelInfo>
				<imro:Label>
					<imro:tekst>W</imro:tekst>
					<imro:positie>
						<imro:Labelpositie>
							<imro:plaatsingspunt>
								<gml:Point gml:id="id11" srsName="urn:ogc:def:crs:EPSG::28992">
									<gml:pos>198740.824 559214.758</gml:pos>
								</gml:Point>
							</imro:plaatsingspunt>
							<imro:hoek>0</imro:hoek>
						</imro:Labelpositie>
					</imro:positie>
				</imro:Label>
			</imro:labelInfo>
			<imro:geometrie>
				<gml:Surface gml:id="id4" srsName="urn:ogc:def:crs:EPSG::28992">
					<gml:patches>
						<gml:PolygonPatch>
							<gml:exterior>
								<gml:Ring>
									<gml:curveMember>
										<gml:Curve gml:id="id5">
											<gml:segments>
												<gml:LineStringSegment>
													<gml:posList>198753.526 559264.874 198732.519 559263.494</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>198732.519 559263.494 198733.377 559260.935</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>198733.377 559260.935 198731.296 559233.853</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>198731.296 559233.853 198728.652 559208.379</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>198728.652 559208.379 198722.102 559149.372</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>198722.102 559149.372 198721.979 559148.364</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>198721.979 559148.364 198741.786 559145.944</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>198741.786 559145.944 198746.017 559183.889</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>198746.017 559183.889 198750.42 559183.544</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>198750.42 559183.544 198757.107 559265.14</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>198757.107 559265.14 198753.526 559264.874</gml:posList>
												</gml:LineStringSegment>
											</gml:segments>
										</gml:Curve>
									</gml:curveMember>
								</gml:Ring>
							</gml:exterior>
						</gml:PolygonPatch>
					</gml:patches>
				</gml:Surface>
			</imro:geometrie>
			<imro:plangebied xlink:href="#NL.IMRO.0086.14BPDeStreek24en26-0201"/>
		</imro:Enkelbestemming>
	</imro:featureMember>
	<imro:featureMember>
		<imro:Enkelbestemming gml:id="NL.IMRO.0086.EP2476881424-00">
			<imro:identificatie>
				<imro:NEN3610ID>
					<imro:namespace>NL.IMRO</imro:namespace>
					<imro:lokaalID>0086.EP2476881424-00</imro:lokaalID>
				</imro:NEN3610ID>
			</imro:identificatie>
			<imro:typePlanobject>enkelbestemming</imro:typePlanobject>
			<imro:naam>Wonen</imro:naam>
			<imro:bestemmingshoofdgroep>wonen</imro:bestemmingshoofdgroep>
			<imro:artikelnummer>3</imro:artikelnummer>
			<imro:verwijzingNaarTekstInfo>
				<imro:TekstReferentie_BP>
					<imro:verwijzingNaarTekst>r_NL.IMRO.0086.14BPDeStreek24en26-0201.html#_3_Wonen</imro:verwijzingNaarTekst>
					<imro:typeTekst>regels</imro:typeTekst>
				</imro:TekstReferentie_BP>
			</imro:verwijzingNaarTekstInfo>
			<imro:labelInfo>
				<imro:Label>
					<imro:tekst>W</imro:tekst>
					<imro:positie>
						<imro:Labelpositie>
							<imro:plaatsingspunt>
								<gml:Point gml:id="id12" srsName="urn:ogc:def:crs:EPSG::28992">
									<gml:pos>198764.712 559229.986</gml:pos>
								</gml:Point>
							</imro:plaatsingspunt>
							<imro:hoek>0</imro:hoek>
						</imro:Labelpositie>
					</imro:positie>
				</imro:Label>
			</imro:labelInfo>
			<imro:geometrie>
				<gml:Surface gml:id="id7" srsName="urn:ogc:def:crs:EPSG::28992">
					<gml:patches>
						<gml:PolygonPatch>
							<gml:exterior>
								<gml:Ring>
									<gml:curveMember>
										<gml:Curve gml:id="id8">
											<gml:segments>
												<gml:LineStringSegment>
													<gml:posList>198783.588 559266.829 198776.821 559266.604</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>198776.821 559266.604 198768.356 559265.977</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>198768.356 559265.977 198757.107 559265.14</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>198757.107 559265.14 198750.42 559183.544</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>198750.42 559183.544 198776.754 559181.485</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>198776.754 559181.485 198783.588 559266.829</gml:posList>
												</gml:LineStringSegment>
											</gml:segments>
										</gml:Curve>
									</gml:curveMember>
								</gml:Ring>
							</gml:exterior>
						</gml:PolygonPatch>
					</gml:patches>
				</gml:Surface>
			</imro:geometrie>
			<imro:plangebied xlink:href="#NL.IMRO.0086.14BPDeStreek24en26-0201"/>
		</imro:Enkelbestemming>
	</imro:featureMember>
	<imro:featureMember>
		<imro:Gebiedsaanduiding gml:id="NL.IMRO.0086.GP1499253820-00">
			<imro:identificatie>
				<imro:NEN3610ID>
					<imro:namespace>NL.IMRO</imro:namespace>
					<imro:lokaalID>0086.GP1499253820-00</imro:lokaalID>
				</imro:NEN3610ID>
			</imro:identificatie>
			<imro:typePlanobject>gebiedsaanduiding</imro:typePlanobject>
			<imro:plangebied xlink:href="#NL.IMRO.0086.14BPDeStreek24en26-0201"/>
			<imro:naam>overige zone - voorwaardelijke verplichting</imro:naam>
			<imro:gebiedsaanduidinggroep>overige zone</imro:gebiedsaanduidinggroep>
			<imro:artikelnummer>3.2.1</imro:artikelnummer>
			<imro:verwijzingNaarTekstInfo>
				<imro:TekstReferentie_BP>
					<imro:verwijzingNaarTekst>r_NL.IMRO.0086.14BPDeStreek24en26-0201.html#_3.2.1_Voorwaardelijkeverplichting</imro:verwijzingNaarTekst>
					<imro:typeTekst>regels</imro:typeTekst>
				</imro:TekstReferentie_BP>
			</imro:verwijzingNaarTekstInfo>
			<imro:geometrie>
				<gml:Surface gml:id="id9" srsName="urn:ogc:def:crs:EPSG::28992">
					<gml:patches>
						<gml:PolygonPatch>
							<gml:exterior>
								<gml:Ring>
									<gml:curveMember>
										<gml:Curve gml:id="id10">
											<gml:segments>
												<gml:LineStringSegment>
													<gml:posList>198762.21 559262.52 198755.2 559263.02 198754.26 559249.19 198760.77 559248.74 198761.41 559255.83 198761.78 559255.79 198762.21 559262.52</gml:posList>
												</gml:LineStringSegment>
											</gml:segments>
										</gml:Curve>
									</gml:curveMember>
								</gml:Ring>
							</gml:exterior>
						</gml:PolygonPatch>
					</gml:patches>
				</gml:Surface>
			</imro:geometrie>
		</imro:Gebiedsaanduiding>
	</imro:featureMember>
	<imro:featureMember>
		<imro:MetadataIMRObestand gml:id="Metadata">
			<imro:datasetTitel>Terwispel - De Streek 24 en 26</imro:datasetTitel>
			<imro:creatiedatum>2020-10-27</imro:creatiedatum>
			<imro:bronbeheerder>gemeente Opsterland</imro:bronbeheerder>
			<imro:codeerVerantwoordelijke>BugelHajema adviseurs</imro:codeerVerantwoordelijke>
			<imro:naamApplicatieschema>IMRO2012</imro:naamApplicatieschema>
			<imro:codeReferentiesysteem>28992</imro:codeReferentiesysteem>
			<imro:toepassingsschaal>1000</imro:toepassingsschaal>
			<imro:applicatieIdentificatie>RoPlan 2012 v2.0.3 (voor v8i)</imro:applicatieIdentificatie>
			<imro:versieXMLschema>1.1.0</imro:versieXMLschema>
		</imro:MetadataIMRObestand>
	</imro:featureMember>
</imro:FeatureCollectionIMRO>
